Mungkin anda pernah menemukan error pada Joomla menu seperti

Warning: Parameter 1 to modSlideMenuHelper::buildSlideXML() expected to be a reference, value given in /home/***/public_html/libraries/joomla/cache/handler/callback.php on line 99

hal tersebut biasanya dikarenakan bahwa aplikasi joomla anda tidak support dengan php versi terbaru biasanya pergantian versi php tersebut dilakukan oleh hosting server terakit.tapi jangan khawatir tentang tersebut selain upgrade joomla ke versi terbaru ada langkah lain antara lain:

1.Masuk cpanel dan login sebagai validasi

2.langkah kedua masuk ke menu filemanager dan menuju lokasi folder

/home/username/public_html/modules/mod_mainmenu/helper.php atau /home/username/public_html/modules/mod_slidemenu/helper.php

3.setelah edit helper.php dan  Ganti semua  &$params dengan $params untuk memudahkan anda bisa copy script tersebut memakai notepad dan ganti text dengan tersebut  dengan replace dan setelah terganti pindahkan kembali ke file yang di cpanel dan lihat hasilnya

terima kasih